import { DisplayGender } from '@/components/gender/DisplayGender';
import { useSpecificGender } from '@/service/Gender';

export type DisplayGenderIdProps = {
  id: number;
};
export const DisplayGenderId = ({ id }: DisplayGenderIdProps) => {
  const { dataGender } = useSpecificGender(id);
  return <DisplayGender dataGender={dataGender} />;
};
